# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Thu Mar 14 16:51:12 2024
# ------------------------------------------------

package:
  name: markdown
  version: '3.6'
source:
  sha256: ed4f41f6daecbeeb96e576ce414c41d2d876daa9a16cb35fa8ed8c2ddfad0224
  url: https://pypi.io/packages/source/M/Markdown/Markdown-3.6.tar.gz
build:
  entry_points:
    - markdown_py = markdown.__main__:run
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/markdown_1710435156458/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . --no-deps -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 hd590300_5
    - ca-certificates 2024.2.2 hbcca054_0
    - ld_impl_linux-64 2.40 h41732ed_0
    - libexpat 2.6.2 h59595ed_0
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 13.2.0 h807b86a_5
    - libgomp 13.2.0 h807b86a_5
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.45.2 h2797004_0
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.2.13 hd590300_5
    - ncurses 6.4 h59595ed_2
    - openssl 3.2.1 hd590300_0
    - pip 24.0 pyhd8ed1ab_0
    - python 3.12.2 hab00c5b_0_cpython
    - readline 8.2 h8228510_1
    - setuptools 69.2.0 pyhd8ed1ab_0
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2024a h0c530f3_0
    - wheel 0.42.0 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - importlib-metadata >=4.4
    - python >=3.6
test:
  commands:
    - markdown_py -h
  imports:
    - markdown
    - markdown.extensions
about:
  description: "This is a Python implementation of John Gruber\u2019s Markdown. It\
    \ is almost\ncompletely compliant with the reference implementation, though there\
    \ are a\nfew known issues.\n"
  dev_url: https://github.com/Python-Markdown/markdown
  doc_url: https://python-markdown.github.io/
  home: https://python-markdown.github.io/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.md
  summary: Python implementation of Markdown.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20240314.2.1
  recipe-maintainers:
    - djsutherland
    - philip-khor
  remote_url: https://github.com/conda-forge/markdown-feedstock
  sha: 4f639c16960c89bf7fec1c66585d7e0af1604c72
